{% extends 'partials/layout.html.twig' %}

{% block content %}
<p>{{count(page.collection)}}</p>
	{% for story in page.collection %}
		<p> {{ story.title }}</p>

		
	{% endfor %}

		
	
	<div class="page_block">
		
		
	
		
		<div class="lg:w-1084px justify-center mx-auto">
		
			
				
			<div class="flex justify-center">	
				{% include('/partials/breadcrumbs.html.twig') %}
			</div>
			<div id="main" class="text-center">				
					<h1 class=" font-roboto_slab text-xl uppercase mt-60px ">
						{{page.header.custom.title|raw}}
					</h1>
				<h2 class="mb-60px font-playfair text-18/26  lg:text-55/65 whitespace-break-spaces w-full ">{{page.header.custom.text}}</h2>
			</div>
			
			<div class="mx-auto mb-60px rounded-md bg-#ddd content-center p-10 flex-shrink " id="filter">

				

				
			</div>

		</div>
		
	</div>
	
{% endblock %}
